//-----------TCP / MQTT 轉換傳輸-----------
function main_TcpToMqttRedisplayUi_change(that)
{
	var Class = new TcpToMqttFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}
function main_TcpToMqttCheckMqttConnection_change(that)
{
	var Class = new TcpToMqttSecondPage();
	Class.CheckMqttConnection(that);
	Class = null;
}